Subject: OOC Mtg - 11/26
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 25 Nov 2001 19:28:29 -0800 (PST)

Cathy will be sending out a notification that the staff meeting is on -- direct reports only please.

I was able to reach most of you tonight, but for those I didn't, please be prepared to discuss:

how you plan to notify your affected ee's (phone call the night before, one-on-one meetings as people arrive, group meeting)
what resources you will need ie; HR support, security, etc.
a designated point person in your team to be a central contact for getting personal belongings to affected employees, filing final expense reports, etc. -- this is probably your admin coordinator even if they delgate the work to someone else
ensure that you have an updated phone list for your group if you plan to notify by phone

I will tell you what I know about the layoff process and go over decisions we need to make as EGM on how the logistics will work.  There will be a training for business unit heads Monday afternoon around 2pm; anyone who will be notifying affected employees will need to attend this training.

Finally, I will assemble a list of questions you have as I'm sure you will have more questions than I have answers.

See you tomorrow,
Shanna